uuid: 760d1735-caa9-4904-aab6-0d3b0f711ec2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_geolocation
    - node.type.informations_pratiques
  module:
    - geolocation
id: node.informations_pratiques.field_geolocation
field_name: field_geolocation
entity_type: node
bundle: informations_pratiques
label: geolocation
description: ''
required: false
translatable: false
default_value:
  -
    lat: '48.862840161333686'
    lng: '2.339401245117188'
    lat_sin: '0.75313688554709'
    lat_cos: '0.65786383973314'
    lng_rad: '0.04083025425255'
    value: '48.862840161333686, 2.339401245117188'
default_value_callback: ''
settings: {  }
field_type: geolocation
